.tab-javahosting {
    border: 1px #d3d3d3 solid;
    width:100%;
    border-collapse: separate;
    border-spacing: 0;
    background-color: white;
    font-family: verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    font-style: normal;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    table-layout: fixed;
    /*border: #e5e5e5 solid 1px;*/
    /*-moz-border-radius: 10px;*/
    /*-webkit-border-radius: 10px;*/
    /*border-radius: 10px;*/
    box-shadow: 0 2px 10px #ccc;
}

.tab-javahosting .firstrow {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 4px;
    padding-right: 4px;
    /*background-color: #000000;*/
    background-color: #333333;
    color: #ffffff;
    /*border-bottom: 2px #ffffff solid;*/
}

.tab-javahosting .headrow {
    font-weight: bold;
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 15px;
    background-color: #2f81cb;
    /*background-color: #D3DCE3;*/
    color: #ffffff;
    /*border-bottom: 2px #ffffff solid;*/
    /*border-right: 1px #000000 dotted;*/
}

.tab-javahosting .lastrow {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
    background-color: #777777;
}

.tab-javahosting .firstcol {
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    padding-left: 12px;
    padding-right: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-color: #e5e5e5;
    border-bottom: 1px #ffffff dashed;
}

.tab-javahosting .col {
    font-size: 100%;
    font-weight: normal;
    text-align: center;
    font-family: verdana, Helvetica, Arial, sans-serif;
    padding-right: 12px;
    padding-left: 6px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-bottom: 1px #e5e5e5 dashed;
}

.tab-javahosting .price {
    font-weight: bold;
    color: darkorange;
    font-size: 18px;
    line-height: 22px;

}

.tab-javahosting .nobottom {
    border-bottom: none;
}

.tab-javahosting .small-text {
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: #333333
}

.tab-javahosting .ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-javahosting .ne {
    background-image: url("../img/ico-ne.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-webhosting {
    border: 1px #d3d3d3 solid;
    width: 500px;
    border-collapse: separate;
    border-spacing: 0;
    background-color: white;
    font-family: verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    font-style: normal;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    table-layout: fixed;
    margin-left: -30px;
    box-shadow: 0 2px 10px #ccc;
}

.tab-webhosting .firstrow {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #333333;
    color: #ffffff;
}

.tab-webhosting .headrow {
    font-weight: bold;
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 15px;
    background-color: #2f81cb;
    color: #ffffff;
}

.tab-webhosting .lastrow {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
    background-color: #777777;
}

.tab-webhosting .firstcol {
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    padding-left: 12px;
    padding-right: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-color: #e5e5e5;
    border-bottom: 1px #ffffff dashed;
}

.tab-webhosting .col {
    font-size: 100%;
    font-weight: normal;
    text-align: center;
    font-family: verdana, Helvetica, Arial, sans-serif;
    padding-right: 10px;
    padding-left: 6px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-bottom: 1px #e5e5e5 dashed;
}

.tab-webhosting .price {
    font-weight: bold;
    color: darkorange;
    font-size: 18px;
    line-height: 22px;

}

.tab-webhosting .nobottom {
    border-bottom: none;
}

.tab-webhosting .small-text {
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: #333333
}

.tab-webhosting .ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-webhosting .ne {
    background-image: url("../img/ico-ne.gif");
    background-repeat: no-repeat;
    background-position: center center;
}


.tab-disk {
    border: 1px #d3d3d3 solid;
    width: 860px;
    border-collapse: separate;
    border-spacing: 0;
    background-color: white;
    font-family: verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    font-style: normal;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    table-layout: fixed;
    box-shadow: 0 2px 10px #ccc;
}

.tab-disk .firstrow {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #333333;
    color: #ffffff;
}

.tab-disk .headrow {
    font-weight: bold;
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 15px;
    background-color: #2f81cb;
    color: #ffffff;
}

.tab-disk .lastrow {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
    background-color: #777777;
}

.tab-disk .firstcol {
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    padding-left: 12px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-color: #e5e5e5;
    border-bottom: 1px #ffffff dashed;
}

.tab-disk .col {
    font-size: 100%;
    font-weight: normal;
    text-align: center;
    font-family: verdana, Helvetica, Arial, sans-serif;
    padding-right: 10px;
    padding-left: 6px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-bottom: 1px #e5e5e5 dashed;
}

.tab-disk .price {
    font-weight: bold;
    color: darkorange;
    font-size: 18px;
    line-height: 22px;

}

.tab-disk .nobottom {
    border-bottom: none;
}

.tab-disk .small-text {
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: #333333
}

.tab-disk .ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-disk .ne {
    background-image: url("../img/ico-ne.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

@media (max-width: 768px) {
    .bonus {
        margin-top: 1.0rem;
    }
}

.tab-domeny {
    border: 1px #d3d3d3 solid;
    /*width: 100%;*/
    border-collapse: separate;
    border-spacing: 0;
    background-color: white;
    font-family: verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    font-style: normal;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    table-layout: fixed;
    box-shadow: 0 2px 10px #ccc;
}

.tab-domeny .firstrow {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 6px;
    padding-right: 12px;
    background-color: #333333;
    color: #ffffff;
}

.tab-domeny .lastrow {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
    background-color: #777777;
}

.tab-domeny .firstcol {
    font-weight: bold;
    font-size: 14px;
    max-width: 200px;
    line-height: 18px;
    padding-left: 12px;
    padding-right: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    background-color: #e5e5e5;
    border-bottom: 1px #ffffff dashed;
}

.tab-domeny .col {
    font-size: 100%;
    font-weight: normal;
    text-align: center;
    font-family: verdana, Helvetica, Arial, sans-serif;
    padding-right: 10px;
    padding-left: 6px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-bottom: 1px #e5e5e5 dashed;
}

.tab-domeny .price {
    font-weight: bold;
    color: darkorange;
    font-size: 18px;
    line-height: 22px;

}

.tab-domeny .nobottom {
    border-bottom: none;
}

.tab-domeny .small-text {
    font-weight: normal;
    font-size: 11px;
    line-height: 12px;
    color: #333333
}

.tab-domeny .ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
    min-width: 150px;
}

.ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0;
}

.tab-domeny .ne {
    background-image: url("../img/ico-ne.gif");
    background-repeat: no-repeat;
    background-position: center center;
}


.tab2-domeny {
    border: 1px #d3d3d3 solid;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    background-color: white;
    font-family: verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    font-style: normal;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    table-layout: fixed;
    box-shadow: 0 2px 10px #ccc;
}

.tab2-domeny .firstrow {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 6px;
    padding-right: 12px;
    background-color: #333333;
    color: #ffffff;
}

.tab2-domeny .lastrow {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #ffffff;
    background-color: #777777;
}

.tab2-domeny .firstcol {
    font-weight: bold;
    font-size: 13px;
    width: 260px;
    line-height: 18px;
    padding-left: 12px;
    padding-right: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    background-color: #e5e5e5;
    border-bottom: 1px #ffffff dashed;
}

.tab2-domeny .col {
    font-size: 100%;
    font-weight: normal;
    text-align: center;
    font-family: verdana, Helvetica, Arial, sans-serif;
    padding-right: 10px;
    padding-left: 6px;
    padding-top: 10px;
    padding-bottom: 6px;
    border-bottom: 1px #e5e5e5 dashed;
}

.tab2-domeny .price {
    font-weight: bold;
    color: darkorange;
    font-size: 18px;
    line-height: 22px;

}

.tab2-domeny .nobottom {
    border-bottom: none;
}

.tab2-domeny .small-text {
    font-weight: normal;
    font-size: 11px;
    line-height: 12px;
    color: #333333
}

.tab2-domeny .ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab2-domeny .ne {
    background-image: url("../img/ico-ne.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-cloud {
    border: 1px #d3d3d3 solid;
    border-collapse: separate;
    border-spacing: 0;
    background-color: white;
    font-family: verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    font-style: normal;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    table-layout: fixed;
    box-shadow: 0 2px 10px #ccc;
}

.tab-cloud .firstrow {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #333333;
    color: #ffffff;
}

.tab-cloud .headrow {
    font-weight: bold;
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 15px;
    background-color: #2f81cb;
    color: #ffffff;
}

.tab-cloud .lastrow {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #ffffff;
    background-color: #777777;
}

.tab-cloud .firstcol {
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    padding-left: 12px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-color: #e5e5e5;
    border-bottom: 1px #ffffff dashed;
}

.tab-cloud .col {
    font-size: 100%;
    font-weight: normal;
    text-align: center;
    font-family: verdana, Helvetica, Arial, sans-serif;
    padding-right: 10px;
    padding-left: 6px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-bottom: 1px #e5e5e5 dashed;
}

.tab-cloud .price {
    font-weight: bold;
    color: darkorange;
    font-size: 18px;
    line-height: 22px;

}

.tab-cloud .nobottom {
    border-bottom: none;
}

.tab-cloud .small-text {
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: #333333
}

.tab-cloud .ano {
    background-image: url("../img/ico-ano.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-cloud .ne {
    background-image: url("../img/ico-ne.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

/*Bootstrap upravy*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.card-bod{
    background-color: rgba(0,0,0,.03);
}